
/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "3Jg-dx-jbP"; */
"3Jg-dx-jbP.title" = "Закрити";

/* Class = "NSTextFieldCell"; title = "App"; ObjectID = "3bb-el-x83"; */
"3bb-el-x83.title" = "Програма";

/* Class = "NSTextFieldCell"; title = "Informative text"; ObjectID = "COI-ZR-GHz"; */
"COI-ZR-GHz.title" = "Інформація";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GyL-yv-c0s"; */
"GyL-yv-c0s.title" = "Текст";

/* Class = "NSButtonCell"; title = "Quit All"; ObjectID = "JZe-j5-Xgb"; */
"JZe-j5-Xgb.title" = "Закрити всі";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QIO-mx-cHD"; */
"QIO-mx-cHD.title" = "Скасувати";

/* Class = "NSTextFieldCell"; title = "Title Text"; ObjectID = "Ya5-xY-dCj"; */
"Ya5-xY-dCj.title" = "Заголовок";

/* Class = "NSWindow"; title = "Quit Setapp Applications"; ObjectID = "pse-9K-5h3"; */
"pse-9K-5h3.title" = "Закрити Setapp-програми";
